POW10(3)

NOM
pow10, pow10f, pow10l - Fonctions 10 puissance

SYNOPSIS
#define _GNU_SOURCE
#include <math.h>

double pow10(double x);
float pow10f(float x);
long double pow10l(long double x);

Utilisez -lm à l'édition de liens pour lier avec la bibliothèque mathématique.

DESCRIPTION
La fonction pow10() renvoie la valeur de 10 élevé à la puissance x.

CONFORMITÉ
Il s'agit d'une extension GNU.

NOTES
Ces fonctions sont identiques à celles listées dans exp10(3).

VOIR AUSSI
exp10(3), pow(3), feature_test_macros(7)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 30 juillet 2003 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 pow10 ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.